Subject: [dhcwg] DHCPv4 Server MIB

From: Barr Hibbs <[email-masked]>
Date: Thu, 06 Jan 2005 09:48:15 -0800

Ralph,

unless I missed some messages in the eggnog-induced holiday fog (curse 
those ovo-lacto time bombs!) the only comment I've seen on the mailing 
list about this was Ted's suggestion that completing the work would be 
useful.

I'm more than pleased to pass on all of my notes from the MIB doctor's 
review and the AD's comments to whomever wishes to pick-up the work, 
plus my situation has changed a bit so that I may be able to contribute 
again to this and other work.

--Barr

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg